MIIS - Web store Restaurant/Grocery - Bug #3049

when i add new product > then | am getting message that "the product is already exist".
07/01/2022 04:27 PM - Pravin J

Status: Closed Start date: 07/01/2022
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/12/2022 12:22 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 07/12/2022 12:23 PM - Narendra Singh
Add product after hard refresh.

#3 - 07/12/2022 12:46 PM - Pravin J

- Status changed from Resolved to Closed
